/* Default Style Sheet */

body {
  background: #fff;
  margin: 0;
  padding: 0;
}

#container {
  width: 682px;
  margin: 0 auto;
}

#header {
  background: url(../images/header-background.jpg) scroll no-repeat;
}

#header h1 {
  margin: 40px 0 0 170px;
  background: url(../images/header-justb.jpg) scroll no-repeat;
  width: 275px;
  height: 72px;
}

#header h1 span.textver {
  display: none;
}

#utility {
  text-align: right;
  color: #999;
  padding: 84px 0 0 0;
  margin: 0 0 0 0;
  font: 0.7em/125% Arial, Helvetica, sans-serif;
}

#tagline {
  padding: 10px 10px 10px 0;
  margin: 0;
  font: bold italic 1em/125% Arial, Helvetica, sans-serif;
  color: #999;
  text-align: right;
}

* html #menu {
  background: url(../images/menu-tile.jpg) scroll repeat-x;
  margin: 0;
  padding: 5px 0 0 0;
  list-style-type: none;
  text-align: center;
  height: 20px;
}

#menu {
  background: url(../images/menu-tile.jpg) scroll repeat-x;
  margin: 0;
  padding: 2px 0 0 0;
  list-style-type: none;
  text-align: center;
  height: 23px;
}

#menu li {
  display: inline;
  padding: 0 8px;
  margin: 0;
  font: bold 0.75em/125% Arial, Helvetica, sans-serif;
  text-transform: uppercase;
}

#menu li a:link, #menu li a:visited, #menu li a:active {
  color: #fff;
  text-decoration: none;
}

#menu li a:hover {
  color: #f0f2c4;
}

#watermark01 {
	background: url(../images/watermark_surgeon.jpg) scroll no-repeat bottom right;
}

#watermark02 {
	background: url(../images/watermark_twovets.jpg) scroll no-repeat bottom left;
}

#content {
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  padding: 35px 25px 25px 35px;
}

#content #left {
  float: left;
  width: 330px;
}

#content #right {
  margin: 50px 0 0 345px;
}

#content #right img {
	border: 0;
}

#content h1, #content h2 {
  font: bold 1em/125% Arial, Helvetica, sans-serif;
  color: #338585;
}

#content h3 {
  font: bold 0.8em/125% Arial, Helvetica, sans-serif;
  color: #338585;
}

#content h4 {
  font: bold 0.8em/125% Arial, Helvetica, sans-serif;
  color: #000;
}

#content p, li {
  color: #000;
  font: 0.8em/150% Arial, Helvetica, sans-serif;
}

#content p.quote_source {
	text-align: right;
	font-style: normal;
	padding-top: 15px;
}

#content p.indent {
	margin-left: 40px;
}

#content a:link, #content a:active {
  color: #338585;
  text-decoration: none;
}

#content a:visited {
  color: #020066;
  text-decoration: underline;
}

#content a:hover {
  color: #999;
  text-decoration: underline;
}

#content blockquote {
	margin: 20px 0 20px 0;
	padding: 6px 18px;
	background: #fef4cd;
	border: 1px solid #338585;
}

#content blockquote p {
	font-style: italic;
}

#online_shop {
  border: 1px solid #ccc;
  background-color: #fef4cd;
  text-align: center;
  width: 260px;
  margin: 5px;
}

#online_shop p {
  font: bold 0.9em/150% Arial, Helvetica, sans-serif;
  color: #c00;
  text-transform: uppercase;
  padding: 5px 0 0 0;
  margin: 0;
}

#online_shop a img {
  border: 0;
  margin: 0 auto;
}

#footer {
  border-top: 1px solid #ccc;
  margin: 0;
  clear: both;
}

#footer p {
  text-align: center;
  color: #999;
  padding: 2px 0 0 0;
  margin: 0;
  font: 0.7em/125% Arial, Helvetica, sans-serif;
}

#footer p a:link, #footer p a:visited, #footer p a:active, #utility a:link, #utility a:visited, #utility a:active {
  color: #999;
  text-decoration: none;
}

#footer p a:hover, #utility a:hover {
  color: #000;
  text-decoration: underline;
}

.small {
	font-size: 80%;
}

ul#sitemap {
	font: 0.9em/150% Arial, Helvetica, sans-serif;
	list-style-type: none;
	padding: 0;
	margin: 0;
	border: 1px solid #338585;
}

ul#sitemap ul {
	font: 1.25em/150% Arial, Helvetica, sans-serif;
	list-style-type: none;
	padding: 0;
	margin: 5px 0 0 0;
}

ul#sitemap .level01 {
	background: #ccc;
	font-weight: bold;
}

ul#sitemap .level02 {
	background: #ddd;
	padding-left: 25px;
}

ul#sitemap .level03 {
	background: #eee;
	padding-left: 25px;
}

ul#sitemap .level04 {
	background: #fff;
	padding-left: 25px;
}

ul#sitemap li {
	padding: 5px;
}

table#postage {
	width: 99%;
	padding: 0;
	margin: 0;
	border-collapse: collapse;
}

table#postage tr.odd {
	background-color: #d7d7d7;
}

table#postage tr.even {
	background-color: #f1f1f1;
}

table#postage th {
	font: bold 0.7em/150% Arial, Helvetica, sans-serif;
	padding: 2px;
	text-align: left;
}

table#postage td {
	font: 0.8em/150% Arial, Helvetica, sans-serif;
	padding: 2px;
	border: 1px solid #999999;
	text-align: left;
}

.photo {
	border: 1px solid #338585;
	float: right;
	margin: 0 0 10px 10px;
}

.new {
	background: #fef4cd;
	padding: 4px;
	border-bottom: 1px solid #338585;
}

.alert {
	background: #fef4cd;
	padding: 4px;
	border: 1px solid #338585;
  text-align: center;
  margin: 10px 0;
}

p.payment-error {
  color: #ff0000!important;
  font-size: 16pt!important;
}

#payway-cc-submit {
  margin-top: 20px;
  background-color: #e7e7e7; /* Green */
  border: none;
  color: black;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  cursor: pointer;
}

#payway-cc-submit:hover {
  background-color: #d7d7d7;
}
